map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dfc9bc2d-c25a-444f-b482-235730deccae
  playerICName: Peash Anjer
  playerOOCName: Acorn
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e846588a-1094-450d-a801-8048c3ada323
  playerICName: Ripley Longears
  playerOOCName: AgentSmithRadio
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 8303e343-0d32-40ec-9353-862d2f02c27b
  playerICName: Matt Fourhound
  playerOOCName: agustron24
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8c4b5f40-0ea0-462b-80ec-c11c5beb19ce
  playerICName: The Flower of Placidity
  playerOOCName: AirRune1998
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: c714e906-cb94-4b25-b1b0-0b0144cd36e6
  playerICName: Gelatinnie Goup
  playerOOCName: aleyway
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cabaada3-ace6-49d4-92c6-c882e1621fe0
  playerICName: Blob Bloberson
  playerOOCName: AqueleTalDeMurilo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7ff1647c-59de-4e5a-94f1-01691efb3c9c
  playerICName: Duster Spark
  playerOOCName: asardonicsailor
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4f474f21-8dc9-4baa-8db8-8eb6578cc646
  playerICName: Makarov Sokolov
  playerOOCName: BamBam
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 46f746bd-e191-4b76-a526-711f05dfc1c3
  playerICName: Stella Stewart
  playerOOCName: BayouBobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61ee168a-f800-4eac-83e5-22f168732caa
  playerICName: personal ai device
  playerOOCName: BingusMaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61ee168a-f800-4eac-83e5-22f168732caa
  playerICName: tarantula (49)
  playerOOCName: BingusMaster
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 61ee168a-f800-4eac-83e5-22f168732caa
  playerICName: The Meadow of Comfort
  playerOOCName: BingusMaster
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d75e9562-cfd3-40e4-a21c-80a7db86ae39
  playerICName: Ash Scorchedwing
  playerOOCName: Blackwindknight
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9c6622b-9fd7-4dae-8d35-edbc87eab129
  playerICName: Landon Styles
  playerOOCName: blueisdumb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9c6622b-9fd7-4dae-8d35-edbc87eab129
  playerICName: Holoparasite (HOLO-407)
  playerOOCName: blueisdumb
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 2e40ed3e-6d5b-4cb0-a04a-8beefcfa2bb0
  playerICName: Canio Cattaneo
  playerOOCName: bradimey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: Pun Pun (MK-561)
  playerOOCName: Brigston
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: Jane Doe
  playerOOCName: Brigston
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 32f96556-ad3a-4ec1-8cdf-9859c45f4368
  playerICName: Ben Bennington
  playerOOCName: ChaosXeno
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: bdbb3f5e-41e0-4411-9ee2-20ca1be26eb5
  playerICName: Chuck Wiles
  playerOOCName: ChuckWiles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 982ed59f-e7bb-45c5-926c-54b952009945
  playerICName: Mac Beeblebrox
  playerOOCName: Cyliz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b124390b-370f-44ea-9bbc-f66256f62be2
  playerICName: personal ai device
  playerOOCName: DaSuicycoManiac
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b124390b-370f-44ea-9bbc-f66256f62be2
  playerICName: Crafts-The-Weapon
  playerOOCName: DaSuicycoManiac
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1431fbdc-1d1b-4319-926c-529f10ceeed2
  playerICName: The Lake of Union
  playerOOCName: DietNihilist
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 70a0643d-09c7-49ca-919d-3bcb279e767f
  playerICName: Tei-Tul
  playerOOCName: DorkOrca
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 387f60d4-e2f2-4e7d-a6c5-b74632f217c2
  playerICName: Onurai-Inee
  playerOOCName: Droneman2077
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 0e3135f2-7d1c-4246-8f4a-abd09174ca1a
  playerICName: Roman Winter
  playerOOCName: echohooper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a1644f3a-c867-40b4-b4a5-051ae5887780
  playerICName: Scruffy Carter
  playerOOCName: Fat_Rat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fb6e2dc4-b10b-4dce-92c7-d2c74014dd53
  playerICName: Rango Chains
  playerOOCName: Feez
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 93c92c9c-6768-4481-b217-9eaea730c200
  playerICName: Minnie Diggers
  playerOOCName: Fetz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54339b43-fdf6-4d00-bd1d-2ad69d0830fa
  playerICName: Wesem Ironmane
  playerOOCName: Gaftnochec
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ccc4436f-92b3-4857-9a57-8594e431e6a9
  playerICName: Jerry Atrick
  playerOOCName: garbo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0b6db5f5-fc79-496f-87cb-98c787b12d60
  playerICName: Drassodes Tarentula
  playerOOCName: Grassym
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a0bd40c4-3a45-412a-963a-be77b7ddcc62
  playerICName: Rust
  playerOOCName: HeavenRaid
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Marvin Scott
  playerOOCName: hewstopia
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1bb0ea6a-5353-4251-ac03-927315c7ecfb
  playerICName: Dumps-the-Mag
  playerOOCName: hun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b3780c6-e61b-4483-854b-fa7523c3b236
  playerICName: Grey Tomson
  playerOOCName: jackfire
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 12aeb241-9c49-4a0b-9fa3-62d16e7052f3
  playerICName: James Baley
  playerOOCName: Joe_biden_lol
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0b549dbc-4215-4140-b8ba-f4d91a98b6e3
  playerICName: Joseph Dunlap
  playerOOCName: JPamFresno
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9b56995e-7f80-4232-b7c9-2762716b445b
  playerICName: Jupiter Flock
  playerOOCName: Jupiter_Rsabbit
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Egglo Megga
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 336990dd-d79f-42da-8498-d52f63b4f446
  playerICName: John Eagle
  playerOOCName: Kaiserbrody
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0841051e-c2c5-43fc-bde2-d3a5f491120c
  playerICName: Saves-the-Pets
  playerOOCName: KumanekoSeishin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f6a5f2b4-e7f2-4bb3-b6de-dbe353eda311
  playerICName: Hears-The-Voices
  playerOOCName: Lecrixo
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 246a6dc0-13fc-4872-942f-5af2a7c276b1
  playerICName: Lilith Al-Esh
  playerOOCName: LilithsGrace
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4e2ed7e9-ad79-4587-bb4c-3e20e2a9fe3d
  playerICName: Lyra Leaf
  playerOOCName: LillyLeaf
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 01a428c5-338b-474c-8a08-5851caf75bcb
  playerICName: Chilwir-Keema
  playerOOCName: lordwolf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 91710a14-8dc5-4a1e-b127-b298542975a2
  playerICName: Lucas Rogers
  playerOOCName: LurkerRabbit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0192fe9c-4a3e-48e4-a5bf-8d28cae817b9
  playerICName: Hanna Lokir
  playerOOCName: Medwia
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5c8acd5e-52e6-4bb5-9f67-cbdf97220a5c
  playerICName: Hirikrikra
  playerOOCName: mmmmmmmikey
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 3c55cecd-9fd5-460c-9237-b472196cb4e8
  playerICName: Charles Hoggins
  playerOOCName: Mr_Clank
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 226b14e1-fa2e-4de3-b663-07e521e013aa
  playerICName: Violates-The-Rights
  playerOOCName: MykeCelium
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Steals-Drumarz
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Blue Moth
  playerOOCName: nooblube
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3655aae4-cc28-4995-b2f8-fa16332734eb
  playerICName: mouse (299)
  playerOOCName: Penguix
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 3655aae4-cc28-4995-b2f8-fa16332734eb
  playerICName: Kris Schaffer
  playerOOCName: Penguix
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b4a0e6e7-1dea-48b7-b115-767fe6a6441a
  playerICName: Skaleel-Meeus
  playerOOCName: pirrola
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d75671f8-88c9-4183-9000-d167ef61970b
  playerICName: Tufa Wandeel
  playerOOCName: PouringLemonade
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f6373b-585a-4450-a48d-dc58d3c4cb4c
  playerICName: mouse (466)
  playerOOCName: puresowns
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f6373b-585a-4450-a48d-dc58d3c4cb4c
  playerICName: mouse (464)
  playerOOCName: puresowns
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f6373b-585a-4450-a48d-dc58d3c4cb4c
  playerICName: mouse (928)
  playerOOCName: puresowns
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f6373b-585a-4450-a48d-dc58d3c4cb4c
  playerICName: tarantula (697)
  playerOOCName: puresowns
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 21f6373b-585a-4450-a48d-dc58d3c4cb4c
  playerICName: Ned Anderson
  playerOOCName: puresowns
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f6373b-585a-4450-a48d-dc58d3c4cb4c
  playerICName: tarantula (470)
  playerOOCName: puresowns
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f6373b-585a-4450-a48d-dc58d3c4cb4c
  playerICName: mouse (873)
  playerOOCName: puresowns
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7b1a73d1-824a-4b5c-866d-e936c9456231
  playerICName: Phillip David
  playerOOCName: qsove
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a904a719-0dee-445e-b906-2d2905b6e707
  playerICName: Davis Blyant
  playerOOCName: RatherUncreativeName
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d05288d4-ea8b-4bc8-ad7a-c09d40309e00
  playerICName: Levi Stocker
  playerOOCName: Reuan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: syndicat (198)
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: tarantula (990)
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: tarantula (40)
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: tarantula (225)
  playerOOCName: Rexx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: Big Borgo
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: tarantula (278)
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 181f8e2c-8cd1-4f7f-ad64-2dfdb9e1dc1b
  playerICName: Albrecht Law
  playerOOCName: Rich0rd
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: Lemon Lime
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9ecf9b0f-2eac-4143-a0c7-1e9722279360
  playerICName: Randy Leach
  playerOOCName: rlebell
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 40ea75dc-a89c-498a-86b1-848dc56b6bff
  playerICName: Eats-The-Mice
  playerOOCName: Rokkurson
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ae5504ea-0c78-4635-952c-29229c733c67
  playerICName: Kane Sad
  playerOOCName: sad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae5504ea-0c78-4635-952c-29229c733c67
  playerICName: Rib Hoenshell
  playerOOCName: sad
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Henk the Obese
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Holoparasite (HOLO-407)
  playerOOCName: shrekonvhs
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 5153e335-bb92-4fd7-ab0f-a5f4c06e0881
  playerICName: Nancy Woodworth
  playerOOCName: sirmatt101
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cc1eb1bd-bdc4-4953-bc12-b6deda7cbc3f
  playerICName: Phoenix Silkbolt
  playerOOCName: Skippy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a3f66116-36b9-49a2-a5f3-c88be93e34bb
  playerICName: Matt Harold
  playerOOCName: Skiwhack
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Filth Shogun (987)
  playerOOCName: Space_Koko
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: Simon Leichter
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Splish
  playerOOCName: Starcade
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0a672f7-1376-4309-abc8-9ede94a2f1be
  playerICName: Joe Shrader
  playerOOCName: Strato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c711ba02-160c-4a2b-9e69-a6fd9eacb306
  playerICName: Paul Quota
  playerOOCName: the_biggestbruh
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6c6a7550-33d3-4aa0-9d8b-a262abc658c8
  playerICName: Gandalf the Gray
  playerOOCName: ThomasGau
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c6a7550-33d3-4aa0-9d8b-a262abc658c8
  playerICName: personal ai device
  playerOOCName: ThomasGau
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 97874b3d-7981-41f1-a268-9047c7ab701d
  playerICName: Waterfall of Clouds
  playerOOCName: ThorOdinson54
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Jerry Acktric
  playerOOCName: trcmrt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Big Mayor (884)
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 72dff40d-a3fd-4ea7-93cc-5219e03c1a46
  playerICName: Crush Dugmore
  playerOOCName: Ulysses
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 56b686b5-55d9-49a7-8494-ee54966296ca
  playerICName: Dezanu-Perazu
  playerOOCName: Vipan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9075cdad-486c-4002-9b68-ea27f1172dcd
  playerICName: Sam American
  playerOOCName: VividPups
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: e9bf3f1f-81af-4554-9c88-8ebfb8ea65a2
  playerICName: Cathy Smire
  playerOOCName: Wesburl
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f72cc0ca-7e34-4799-9573-2ad081f5fab8
  playerICName: Oskar Baylor
  playerOOCName: whatisoatmeal
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: da215732-87c4-498e-98ff-3593fc0c2e88
  playerICName: Flip Raub
  playerOOCName: Zachev
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8440dccd-feb4-4dc5-9cf1-dcf7ad82701c
  playerICName: Miku Haato
  playerOOCName: ZergusIII
roundEndText: >2+

  There were 7 traitors.

  0 out of 7 traitors were in custody.


  The codewords were: [color=White]own, force, shrug, black[/color]

  [color=White]Stella Stewart, Chef[/color] ([color=gray]BayouBobby[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Gelatinnie Goup, Passenger achieves at least half their objectives. | [color=green]Success![/color]

  - Ensure fellow traitor Abigail Taylor, Passenger stays alive. | [color=green]Success![/color]

  - Die a glorious death | [color=green]Success![/color]


  [color=White]Marvin Scott, Passenger[/color] ([color=gray]hewstopia[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Tufa Wandeel, Passenger | [color=green]Success![/color]

  - Kill or maroon Cooper Briner, Quartermaster | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Gelatinnie Goup, Passenger[/color] ([color=gray]aleyway[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Jessica Evileenie, Chaplain | [color=green]Success![/color]

  - Kill or maroon Scruffy Carter, Janitor | [color=green]Success![/color]


  [color=White]Abigail Taylor, Passenger[/color] ([color=gray]Sidius11[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Dezanu-Perazu, Salvage Specialist stays alive. | [color=red]Failure![/color] (0%)

  - Steal the Chief Engineer's advanced magboots. | [color=green]Success![/color]


  [color=White]Dezanu-Perazu, Salvage Specialist[/color] ([color=gray]Vipan[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Ned Anderson, Station Engineer[/color] ([color=gray]puresowns[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)


  [color=White]Matt Fourhound, Passenger[/color] ([color=gray]agustron24[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Dezanu-Perazu, Salvage Specialist stays alive. | [color=red]Failure![/color] (0%)

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 67685
endTick: 6173453
duration: 00:46:32.8638738
fileCount: 550
size: 115559755
uncompressedSize: 600292530
endTime: 2.09:09:41.5275516
...
